<?php
/**
 * Copyright © 2016 MB Vienas bitas. All rights reserved.
 * @website    www.magetrend.com
 * @package    MT Email for M2
 * @author     Edvinas Stulpinas <edwin@magetrend.com>
 */

//@codingStandardsIgnoreFile
?>
<?php $var = $block->getVarModel();?>
<table align="center" cellpadding="0" cellspacing="0" class="container-for-gmail-android" width="100%">
    <tr>
        <td align="center" valign="top" width="100%"
            <?php echo $var->getHtmlAttribute('style', 'secondary-bg-color-separator-top', 'background-color: #ffffff; border-top: 1px solid #e5e5e5; '); ?>
            <?php echo $var->getHtmlAttribute('bgcolor', 'secondary-bg-color-color-separator-top', '#ffffff'); ?> class="mteditor-bgcolor light-block">

            <table align="center" cellpadding="0" cellspacing="0" width="100%" class="content-padding">
                <tr>
                    <td align="center" valign="top" width="100%" class="content-padding">
                    </td>
                </tr>
            </table>
        </td>
    </tr>
</table>